/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e35            { /* images/mesafarms4004013.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4004013.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          :2107.50pt;
	}
span#e34            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e33             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e32             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e31            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e30            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e29            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e28             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
span#e27            { /* images/mesafarms4004008.... */
	background      : transparent url(images/mesafarms4004008.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 275.25pt;
	width           : 206.25pt;
	height          : 262.50pt;
	}
span#e26            { /* images/cat5stats.jpg */
	background      : transparent url(images/cat5stats.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 968.25pt;
	width           : 309.75pt;
	height          :  93.75pt;
	}
span#e25            { /* images/catfive2.jpg */
	background      : transparent url(images/catfive2.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 279.00pt;
	width           : 360.00pt;
	height          : 259.50pt;
	}
span#e24            { /* images/mesafarms4004007.... */
	background      : transparent url(images/mesafarms4004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             :1650.75pt;
	width           : 208.50pt;
	height          : 210.00pt;
	}
span#e23            { /* images/catfivepedigree.j... */
	background      : transparent url(images/catfivepedigree.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             :1872.75pt;
	width           : 497.25pt;
	height          : 196.50pt;
	}
img#e22             { /* images/mesafarms4004006.... */
	position        : absolute;
	left            :  99.75pt;
	top             :1572.00pt;
	width           : 555.75pt;
	height          :  54.75pt;
	}
div#e21             { /* Color:  Dark Bay or Brow... */
	background      : transparent url(images/mesafarms4004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 556.50pt;
	width           : 416.25pt;
	height          : 383.25pt;
	}
div#e20             { /* Category Five \\ (An All... */
	background      : transparent url(images/mesafarms4004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 184.50pt;
	width           : 442.50pt;
	height          :  87.00pt;
	}
div#e19             { /* At 2:Won a maiden specia... */
	background      : transparent url(images/mesafarms4004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :1080.00pt;
	width           : 561.00pt;
	height          : 486.75pt;
	}
div#e18             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  83.25pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 160.50pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 237.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e15             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 315.00pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 392.25pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 469.50pt;
	top             : 159.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 546.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 624.00pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.00pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 158.25pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 235.50pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e7              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.75pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.00pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e5              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 467.25pt;
	top             :2090.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 544.50pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.75pt;
	top             :2089.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
span#e2             { /* images/mesafarms4004002.... */
	background      : transparent url(images/mesafarms4004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 752.25pt;
	width           : 128.25pt;
	height          :  96.00pt;
	}
span#e1             { /* images/mesafarms4004001.... */
	background      : transparent url(images/mesafarms4004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 624.75pt;
	width           : 145.50pt;
	height          :  70.50pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
